Application: gvSIG desktop - gvSIG bugs #5826

Exportacion a DXF de una capa con una columna COLOR de tipo String falla.
02/27/2024 10:40 AM - Joaquin del Cerro Murciano

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.1-4004

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 4003 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 1270 - 02/28/2024 12:14 PM - Francisco Diaz Carsi

refs #5826 Arreglada la extension del archivo en la exportacion a DXF

Revision 1271 - 02/28/2024 12:15 PM - Francisco Diaz Carsi

refs #5826 Arreglada la exportacién de multilineas y multipoligonos en la exportacion a DXF

Revision 1272 - 02/29/2024 12:34 PM - Francisco Diaz Carsi

refs #5826 Arreglada la exportacion de multilineas y multipoligonos en la exportacion a DXF

History

#1 - 02/28/2024 08:13 AM - Francisco Diaz Carsi

Se resuelve parcialmente en r1265

#2 - 02/28/2024 12:16 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#3 - 02/28/2024 01:14 PM - Francisco Diaz Carsi

- Status changed from Fixed to In progress

#4 - 02/29/2024 12:35 PM - Francisco Diaz Carsi

- Status changed from In progress to Fixed
